body {
	margin: 5 5 5 5;
	background-color:#FFFFAE;
}

a:link { color: #00017B; text-decoration: none; font-family:verdana, arial; font-size:11px; }
a:visited { color: #00017B ; text-decoration: none; font-family:verdana, arial; font-size:11px; }
a:active { color: #5C6573 ; text-decoration: none; font-family:verdana, arial; font-size:11px; }
a:hover { color: #5C6573 ; text-decoration: none; font-family:verdana, arial; font-size:11px; }

a.menu:link { color: #FFFFFF ; text-decoration: none; font-family:verdana, arial; font-size:12px; font-weight:bolder; }
a.menu:visited { color: #FFFFFF ; text-decoration: none; font-family:verdana, arial; font-size:12px; font-weight:bolder; }
a.menu:active { color: #FFFFFF ; text-decoration: none; font-family:verdana, arial; font-size:12px; font-weight:bolder; }
a.menu:hover { color: #FFFFFF ; text-decoration: none; font-family:verdana, arial; font-size:12px; font-weight:bolder; }



.titre {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;	
}

.texte {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0F0F0F;
}
